header,
footer,
nav,
section {
    display: block;
}

/* Styles for basic forms
-----------------------------------------------------------*/

fieldset 
{
    border:1px solid #ddd;
    padding:0 1.4em 1.4em 1.4em;
    margin:0 0 1.5em 0;
}

legend 
{
    font-size:1.2em;
    font-weight: bold;
}

textarea 
{
    min-height: 75px;
}

.editor-label 
{
    margin: 1em 0 0 0;
}

.editor-field 
{
    margin:0.5em 0 0 0;
}


/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error {
    color: #dd0000;
    ;
}

.field-validation-valid
{
    display: none;
}

.input-validation-error {
    border: 1px solid #dd0000;
    background-color: #ffeeee;
}

.validation-summary-errors {
    /*font-weight: bold;*/
    color: #dd0000;
}

.validation-summary-valid
{
    display: none;
}

.disabled
{
	background-color:#C0C0C0;
}

.bluetitle 
{
    margin: 8px 0px 0px 14px; 
    padding: 0px; font-weight: 600 !important; 
    font-size: 14px !important; 
    text-decoration: none; 
    display: block; 
    list-style-type: none; 
    text-align: center;
    text-indent: 0px; 
    white-space: nowrap;      
    border: 0px none transparent; 
    outline: 0px none transparent; 
    color: #122A6A;
}

.HomePagebluetitle 
{
    font-size: 14px !important; 
    font-weight: 600 !important; 
    text-decoration: none;     
    text-align: center;   
    white-space: nowrap;      
    border: 0px none transparent; 
    outline: 0px none transparent; 
    color: #122A6A;
}
#moaSmallHeader {
    text-align: left;
    border-bottom: 1px solid #0D5294;
    background-color: #FFFFFF;
    padding: 2px 0px 10px;
    margin-bottom: 20px;
}